Subject: Re: bug#54040: 29.0.50; Text becomes blurry on PGTK/Wayland

From: Thomas Jost <[email-masked]>
Date: Fri, 18 Feb 2022 10:03:59 +0100

Le 18 février 2022 à 15:47 +08, Po Lu a écrit :
> Thanks, I'll install it then.

I'm afraid I didn't test enough: I just re-built Emacs with your latest
patch, and the issue is still here.

It doesn't happen all the time, though: for instance, it happens in a
frame that takes the whole screen and was never resized, but it doesn't
happen in the frame where I'm writing this message, which was resized to
take half my screen. (I think that was already the case before your
patch, though.)

And once I've resized the frame where it happened, it doesn't happen
anymore, even when it's back to the same size as before.

Could it be related to some difference between the window size requested
by Emacs, and the size assigned by sway?

-- 
Thomas